# Murex Snails

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 30 Denarii |
| Selling Price | 12 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Snail Farm (Latium)

## Usage

**Required By:**
- Dye Workshop (Latium)

## Notes

Murex snails are farmed in Latium to produce the famous Tyrian purple dye.
